<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd"><HTML>
<HEAD>
<TITLE>Local Power Manager Package Documentation</TITLE>
<META name="googlebot" content="noindex,nofollow">
<SCRIPT language="javascript" type="text/javascript" src="index.js"></SCRIPT>
</HEAD>
<FRAMESET cols=20%,*>
<FRAME name="tree" scrolling="yes" src="toc.xml">
<FRAMESET name="main" border="0" rows="*">
<FRAME name="body" scrolling="yes" src="ti/bios/power/package.html">
</FRAMESET>
</FRAMESET>
<BODY>
</BODY>
</HTML>
